» Ubuntu » パッケージ

Error

two or more packages specified (dnsutils oneiric-updates)